/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height 
  margin-bottom: 50px;*/
}
.footer {
  position: fixed;
  bottom: 0; left:0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 50px;
  line-height: 50px; /* Vertically center the text there */
}


.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}